[CommonInputPlatformSettings_XboxCommon CommonInputPlatformSettings]
DefaultInputType=Gamepad
bSupportsMouseAndKeyboard=False
bSupportsTouch=False
bSupportsGamepad=True
bCanChangeGamepadType=False
+ControllerData=/Game/UI/Foundation/Platform/Input/KeyboardMouse/CommonInput_KeyboardMouse.CommonInput_KeyboardMouse_C

[/Script/CommonUI.CommonUISettings]
+PlatformTraits=(TagName="Platform.Trait.Input.PrimarlyController")
+PlatformTraits=(TagName="Platform.Trait.NeedsBrightnessAdjustment")